{
    "dc_identifier": "nl.gm0542.2c.2019.2919238-11",
    "dc_title": "College van B&W 2019-04-09 - Lokaal Team Huiselijk Geweld 2019",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Krimpen aan den IJssel op 2019-04-09. Onderdeel: Lokaal Team Huiselijk Geweld 2019.",
    "dc_source": "https://krimpenaandenijssel.notubiz.nl/vergadering/623051",
    "dc_publisher": "gm0542",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-03-11",
    "foi_publishedDate": "2019-04-09",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Krimpen Aan Den Ijssel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Krimpen Aan Den Ijssel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "4",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_dossierId": "nl.gm0542.2c.2019.2919238-11",
    "dc_externalIdentifier": "2919264",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-04-09",
    "foi_meetingNumber": "2919238",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "15.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0542.2c.2019.2919238-11.doc.1",
            "dc_title": "Collegevoorstel Lokaal Team Huiselijk Geweld 2019",
            "foi_fileName": "15_15535.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7495798/2"
        },
        {
            "dc_identifier": "nl.gm0542.2c.2019.2919238-11.doc.2",
            "dc_title": "Offerte LTHG  Trajecten 2019 Arosa PB",
            "foi_fileName": "Offerte LTHG  Trajecten 2019 Arosa_PB.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14676858/1"
        },
        {
            "dc_identifier": "nl.gm0542.2c.2019.2919238-11.doc.3",
            "dc_title": "Offerte LTHG Krimpen 2019 CVD PB",
            "foi_fileName": "Offerte LTHG Krimpen 2019 CVD_PB.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14676857/1"
        }
    ]
}